
QGIS Application - Bug report #950

Print Composer Empty

2008-02-16 12:46 PM - Panaro -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11009

Description

My Print Composer Window comes up with the menu items but I can't do or add anything to the window. I am using the 0.9.1 version and

OSX 10.4.11

History

#1 - 2008-03-07 11:34 PM - Paolo Cavallini

Not really a bug: the window appars empty, but you can select a page and add elements to it.

#2 - 2008-05-15 07:38 AM - Steven Bell -

- Resolution set to invalid

- Status changed from Open to Closed

Closing this (see above comment).  Please reopen if it is definitely a bug and occurs in version 0.10.

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
